[TxMt] Re: plagued with invalid multibyte char (US-ASCII) since moving to ruby 1.9.1

James Gray james at grayproductions.net
Tue Jan 13 18:52:18 UTC 2009

On Jan 13, 2009, at 12:25 PM, Alex Ross wrote:

> On Jan 13, 2009, at 10:14 AM, Jean-Michel Esnault wrote:
>> Hi,
>> I got all kinds of invalid multibyte char (US-ASCII)  since I moved  
>> to
>> ruby 1.9.1.
>> Not sure how to fix these, any help much appreciated.
> TextMate commands aren't yet compatible with Ruby 1.9.

Actually, I've been working on this with the help of Dave Thomas.  I  
believe we have most of the commands running now.

You can checkout the latest bundles to get the updates:


James Edward Gray II

More information about the textmate mailing list